Subject: Re: WinCVS via Corinna's SSH works & "Exporting" of env vars.
From: Jason Tishler <[email-masked]>
To: Cygwin Mailing List <[email-masked]>
Date: Tue, 22 Aug 2000 17:05:48 -0400

Charles,

On Tue, Aug 22, 2000 at 07:22:07AM -0700, C. R. Oldham wrote:
> The utility program is called "setx.exe" and comes in the NT resource kit.

FYI, the NT resource kit and hence setx.exe is not freely available.

I was originally using setx.exe in a similar way to how you were using it.
In order to eliminate licensing issues, I decided to write the attached
program, sndwsc, and use it in conjunction with regtool instead.  sndwsc
compiles easily with gcc or MSVC.

Hopefully, those who do not have the NT resource kit and need the
functionality of setx.exe will find this post useful.

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corporation         Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com
--
Want to unsubscribe from this list?
Send a message to [email-masked]